Comments Timeline

  • 2011-03-15  M_2_6_01_TOOL_TABLET
    Comment by Hartmut Bohnacker

    With tablet I mean a pen tablet like the ones made by Wacom. And I really can't see, why this problem occurs. Maybe it has something to do with the controllP5 library version your using. So try using another version, as you suggested.

  • 2011-03-12  M_2_6_01_TOOL
    Comment by jose manoel gonçales

    HELP!

    I can't run any  * _TOOL file.

    I can open and see the source code file but can't run it.

    There is a short message wrotten at the botom: the package "controlP5" does not exist. You might be missing a library.

    I have instaled all the libraries in a folder called libraries inside the processing folder in documents of windows.

    Why doesn't work it?

    Thank you so much

  • 2011-03-11  M_2_6_01_TOOL_TABLET
    Comment by julien

    thnak you for the answer.

    hi, i had the error message  "the type range is ambiguous" in the lines of the controlIP5 part. processing is writing it in yellow in the type range.

    what exactly do you mean with "tablet"?

    http://redkap2007.free.fr/processingerror.png

    should i use another version of ip5 library?

     

     

  • 2011-03-02  M_2_6_01_TOOL_TABLET
    Comment by Hartmut Bohnacker

    Hi Julien, it would be probably good to have the complete error message and to know on which line in the code the error occurs. Maybe it is a problem with the tablet your using, because the tablet library may not be compatible with all tablets.

  • 2011-03-02  M_2_6_01_TOOL_TABLET
    Comment by julien

    can t fix the range problem..; i loaded all libraries... "the type range is ambiguous" ...

  • 2011-02-11  M_1_5_02_TOOL
    Comment by martin

    SORRY - found the problem, forgot to download missing library!

     

  • 2011-02-11  M_1_5_02_TOOL
    Comment by martin

    Hallo,

     

    ich habe die neueste Processing version 1.2.1 und bekomme beim versuch den code zu starten folgende fehlermeldung: "the package "controlP5" does not exist. You might be missing a library" Bin neu in Processing! Kann das sein das die Pfade in der neueren Processing version anders "funktionieren"? Ich habe die "Generative-Design-Code-Package" und "generativedesign" libraries im Documents/Processing Ordner? Habe aehnliche Probleme mit allen Anderen _Tool Beispielen aus dem Generative-Design-Code-Package. Danke fuer jegliche Hilfe

  • 2011-02-03  M_2_6_01_TOOL
    Comment by Malte

    Okay, habs einfach ohne GUI Dialog reingeladen :)

  • 2011-02-02  M_2_6_01_TOOL
    Comment by Malte

    Wenn ich ein Bild laden will, hängt sich das Tool auf.

    Woran kann das liegen?

     

  • 2011-01-27  M_6_3_01
    Comment by Hartmut Bohnacker

    Hallo Thomas,

     

    ein erstes Problem lässt sich beheben, wenn man im Code die Zeile

     

    frame.setResizable(true);

    auskommentiert. Das geht im Applet nicht.

     

    Dann gibt es aber leider ein noch schwieriger zu lösendes Problem. Ein Applet darf nämlich nicht so einfach auf andere URLs zugreifen. Infos dazu gibt es hier:

    http://wiki.processing.org/w/Export_Info_and_Tips#Applet_Security_Restrictions

    Man muss anscheinend das Applet signieren. Ob das dann allerdings alle Probleme löst, weiß ich nicht. Infos zum signieren von Applets hab ich hier gefunden:

    http://java.sun.com/developer/onlineTraining/Programming/JDCBook/signed.html

     

    Gruß,

    Hartmut